Subject: I-D Action: draft-lin-idr-sr-policy-seglist-id-00.txt

From: [email-masked]
Date: Mon, 28 Mar 2022 21:38:33 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : BGP SR Policy Extensions for Segment List Identifier
        Authors         : Changwang Lin
                          Mengxiao Chen
	Filename        : draft-lin-idr-sr-policy-seglist-id-00.txt
	Pages           : 7
	Date            : 2022-03-28

Abstract:
   Segment Routing is a source routing paradigm that explicitly
   indicates the forwarding path for packets at the ingress node. An SR
   Policy is a set of candidate paths, each consisting of one or more
   segment lists. This document defines extensions to BGP SR Policy to
   specify the identifier of segment list.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-lin-idr-sr-policy-seglist-id/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-lin-idr-sr-policy-seglist-id-00

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts